Subject: Re: bug#6739: 24.0.50; hang in *VC-log* -- redisplaying?
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jul 2011 04:13:35 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

[email-masked] wrote:

>    In emacs built from git on 17-July (on openSUSE GNU/Linux 11.0), I am
> experiencing frequent hanging in *VC-log* buffers.  In a fresh *VC-log*
> buffer, as soon as I type "SPC RET", the cursor disappears and I get no
> response.  Typing C-g restores control, though sometimes I have to C-g
> twice or more.  It appears to be a display problem, as the display
> updates to reflect keystrokes typed before the C-g -- and sometimes the
> first C-g will update the display partway, and the next will update it
> more.

Perhaps this was a duplicate of bug#6343. That was supposedly fixed on
July 12, but I have no idea if whatever git repository you were using
was up-to-date.

If you still see the issue, please reply and we can reopen this if
needed.